<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title> Juego Coche</title>
    <link rel="shortcut icon" href="#">
    <link rel="stylesheet" href="carretera.css">
    <style>
        canvas{
            box-shadow: black 20px 10px 50px;
        }
        h1{
            margin:0px;
            margin-bottom: 10px;
            font-size: 2.9en;
            font-family: "Helvetica";
        }
        body{
            display: flex;
            align-items: center;
            flex-direction: column;
            padding: 0px;
            margin: 0px;
            height:100vh;
            background: linear-gradient(0deg, rgb(97, 98, 99) 0%, rgb(0, 0, 0, 0) 100%);
       
        }
    </style>
</head>
<body>
    <h1>Juego Coche</h1>
    <img id="road">
    <canvas id="game"></canvas>
    <script type="module" src="PaginaPrinc.js"></script>
</body>
</html>